Subject: Re: linux-next: trees being removed

From: Jean Delvare <[email-masked]>
Date: Mon, 09 Feb 2026 13:33:32 +0100

Hi Stephen,

On Mon, 2025-12-15 at 18:41 +1100, Stephen Rothwell wrote:
> The following trees are going to be removed from linux-next because they
> have not been updated in more than a year.  If you want a tree kept,
> please just reply and let me know (and update its branch).  If you want
> a tree restored after it has been removed, just let me know (and update
> its branch).
> 
> Tree			Last commit date
>   URL
>   comits (if any)
> ----			----------------
> (...)
> dmi			2024-05-14 11:23:02 +0200
>   https://git.kernel.org/pub/scm/linux/kernel/git/jdelvare/staging.git#dmi-for-next
> 

I have DMI updates to send to Linus again, so I have updated the DMI
tree above, and I would appreciate if you could include it in linux-
next again. Thanks for your work.

-- 
Jean Delvare
SUSE L3 Support